{
  "name": "ReedFit",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "yarn tsc && npx react-native run-android",
    "ios": "react-native run-ios",
    "start": "npx react-native start --reset-cache",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/masked-view": "^0.1.10",
    "@react-navigation/material-bottom-tabs": "^5.2.16",
    "@react-navigation/native": "^5.7.3",
    "@react-navigation/stack": "^5.9.0",
    "babel-plugin-module-resolver": "^4.0.0",
    "react": "16.13.1",
    "react-native": "0.63.2",
    "react-native-animatable": "^1.3.3",
    "react-native-country-picker-modal": "^2.0.0",
    "react-native-elements": "^2.3.2",
    "react-native-gesture-handler": "^1.8.0",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-localize": "^1.4.1",
    "react-native-paper": "^4.1.0",
    "react-native-reanimated": "^1.13.0",
    "react-native-safe-area-context": "^3.1.7",
    "react-native-screens": "^2.10.1",
    "react-native-svg": "^12.1.0",
    "react-native-swiper": "^1.6.0",
    "react-native-vector-icons": "^7.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/runtime": "^7.11.2",
    "@react-native-community/eslint-config": "^2.0.0",
    "@types/jest": "^26.0.13",
    "@types/react": "^16.9.49",
    "@types/react-native": "^0.63.18",
    "@types/react-test-renderer": "^16.9.3",
    "babel-jest": "^26.3.0",
    "eslint": "^7.9.0",
    "jest": "^26.4.2",
    "metro-react-native-babel-preset": "^0.63.0",
    "react-test-renderer": "16.13.1",
    "typescript": "^4.0.2"
  },
  "jest": {
    "preset": "react-native"
  }
}
